### Function

# Clutter unicode_to_keysym

#### Declaration [src]

    guint
    clutter_unicode_to_keysym (
      guint32 wc
    )

#### Description [src]

Convert from a ISO10646 character to a key symbol.

#### Parameters

`wc`

  Type: `guint32`

  A ISO10646 encoded character.

#### Return value

Type: `guint`

The corresponding Clutter key symbol, if one exists. or, if there is no corresponding symbol, wc | 0x01000000.